/* -------------------------------------------------------------- */
/* = GLOBAL
/* = LAYOUT
/* = NAVIGATION
/* = TYPOGRAPHY
/* = LISTS
/* = TABLES
/* = FORMS
/* = MISC
/* -------------------------------------------------------------- */


/* -------------------------------------------------------------- */
/* = GLOBAL
/* -------------------------------------------------------------- */

body { 
	position: relative;
	font-size: 1em;
	background: #333233;
	background-image: url(../images/global/bg_repeat.png);
	background-repeat:repeat-x;
}

a:link 		{ text-decoration: underline; color: #f7941e; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
a:visited	{ text-decoration: underline; color: #f7941e; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
a:hover 	{ text-decoration: underline; color: #f7941e; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
a:active 	{ text-decoration: underline; color: #f7941e; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }

#heading {
	position: relative;
	top: -90px;
	z-index: 1000;
	width:519px;
}

h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 21px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -0.04em;
	color: #f7941e;
	margin-left: 40px;
}
.homepage h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 25px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	color: #f7941e;
	margin-left: 40px;
	letter-spacing: normal;
}
h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 21px;
	padding-bottom: 8px;
	padding-top: 5px;
	line-height: 25px;
}

	#internal .post h2 {
		font-size: 160% !important;
	}

h3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style:;
	font-size: 24px;
	color:#f7941e;
	margin-bottom: 20px;
}
h4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	margin-top: 3px;
	margin-bottom: 5px;
}
	h4 a {
		font-size: 90%;
	}
h5 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color:#f7941e;
	margin-bottom: 20px;
}
p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	line-height: 19px;
	margin-top: .85em;
	margin-bottom: .85em;
}

/* -------------------------------------------------------------- */
/* = LAYOUT
/* -------------------------------------------------------------- */

#wrapper {
	position: relative;
	width: 960px;	
	margin-left: auto;
	margin-right: auto;
	background-image:url(../images/global/bg.png);
	background-repeat:no-repeat;
	min-height: 370px;
	clear:both;
	top: -11px;
} 
#header {
}
#logo {
	width: 279px;
	height: 59px;
	margin-top :30px;
	float:left;
	display:inline;
}
#pullQuote {
	position: absolute;
	float: right;
	top: 60px;
	right: 33px;
	position:relative;
	color: #8a8a8a;
	font-size: 25px;
	letter-spacing: -0.04em;
	font-weight: normal;
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
}
#phoneNumber {
	position: absolute;
	top: 20px;
	right: 30px;
	color: #f7941e;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	font-size:28px;
	letter-spacing: -1px;	
}

#footer>#phoneNumber {
	position: relative;
	top: 10px;
}

#feature {
	width: 960px;
	min-height: 224px;
	clear:both;
	position:relative;
	top: -21px;
}

#banner {
	z-index: -100 !important;
}

#content {
	background-color: #ffffff;
	clear:both;
	float:left;
	width: 860px;
	position: relative;
	top: -125px;
	margin-bottom: -108px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	-moz-border-radius: 0px 20px 0px 0px;
	border-radius: 0px 20px 0px 0px;
	padding-top:15px;
}
	
	#content p.back {
		clear: both;
		margin-left: 180px;
	}

.homepage #content {
	background: none;
	clear:both;
	float:left;
	width: 940px;
	position: relative;
	padding-bottom: 0px;
	margin-top: -24px;
	-moz-border-radius: 0px 20px 0px 0px;
	border-radius: 0px 20px 0px 0px;
}
	.leftCol {
		display:inline;
		float:left;
		width: 519px;
	}
	
	.leftCol p {
		margin-left: 180px;
	}
	
	.leftCol img {
		float: left;
		margin-left: -180px;
	}	
	
	.leftCol p, .leftCol ul, .leftCol ol, .leftCol blockquote, .leftCol table, .leftCol h3, .leftCol h4, .leftCol h5, .leftCol h6  {
		margin-left: 180px;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		line-height: 18px;
		font-size: 13px;
	}
	
		.leftCol ul, .leftCol ol {
			margin-left: 195px;
			margin-bottom: 20px;
		}
	
		.leftCol ul li, .leftCol ol li {
			list-style-position: outside;
			list-style-type: circle;
			padding-left: 5px;
			margin-bottom: 5px;
		}
		
		.leftCol ol li {
			list-style-type: decimal;
		}
			
.homepage #leftCol {
		background-color: #ffffff;
		display:inline;
		float:left;
		width: 441px;
		min-height: 400px;
		margin: 0px;
		left: -40px;
		position: relative;
		padding-left: 40px;
		padding-right: 37px;
		padding-bottom: 40px;
		padding-top: 35px;
	}
	
	.homepage h4 {
		margin-bottom: 15px;
	}
	
	.rightCol {
		display:inline;
		float:right;
		width: 320px;
		text-align: right;
	}
	
		.rightCol img {
			margin-bottom: 10px !important;
		}
		
.homepage #rightCol {
	margin-top: 18px;
}
		
.rightCol #gallery {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	border: 1px solid #CCCCCC;
	width: 100%;
	margin-top: 50px;
	padding: 0px 0px 10px 0px;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
#gallery .gallerycontainer{
	font-size:12px;
	position: relative;
	padding:6px 0px 0px 6px;
	text-align:left;
	/*Add a height attribute and set to largest image's height to prevent overlaying*/
}
#gallery span{text-align:center; text-decoration:none;}
#gallery span img{margin:0px !important;}
#gallery .thumbnail{display:inline;}
#gallery .thumbnail>img{
	cursor:pointer;
	border: 1px solid white;
	margin: 0px 6px 1px 0px !important;
}
#gallery .thumbnail:hover{
	background-color: transparent;
}
#gallery .thumbnail:hover img{
	border: 1px solid #F7941E;
}
#gallery .thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color:#FFFFFF;
	padding: 5px;
	left: -20000px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
}
#gallery .thumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
}
#gallery .thumbnail:hover span{ /*CSS for enlarged image*/
	visibility: visible;
	top:-1px;
	left:-322px; /*position where enlarged image should offset horizontally */
	z-index: 50;
}
	
	.post {
		margin-top: 15px;
		min-height: 300px;
	}	
	
	.thumb {
		display: inline;
		float:left;
		width: 180px;
	}
	.theEntry {
	display: inline;
	width: 320px;
	float:left;
	}
		.theEntry a {
			text-transform:uppercase;
			font-size: 13px;
		}	
		
		.theEntry p {
			width: 100%;
		}
		
#footer {
	display: block;
	clear:both;
	padding-top: 20px;
	padding-bottom: 10px;
}

	#footer ul li {
		display: inline !important; /* Prevents "stepdown" */
		color: #f7941e;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}

	#footer ul li a {
		color: #FFFFFF;		
		text-transform: uppercase;
		text-decoration: none;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size:14px;
		padding-right: 11px;
		padding-left: 7px;
		border-right: solid 3px #f7941e;
		font-weight: normal !important;
		font-style: normal !important;
		
	}
	
	#footer ul li.active a {
	}
	
	#footer ul li a:hover {
		color: #f7941e;	
	}	
	
	#footer ul li.last a {
		border: 0px;
	}		
	
.sitemap {
}
	.sitemap h3 {
		margin: 0px;
		padding: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.sitemap a {
		text-decoration:none;
		color: #242424;
	}
	.sitemap a:hover {
		text-decoration:underline;
	}
	
/* -------------------------------------------------------------- */
/* = NAVIGATION
/* -------------------------------------------------------------- */	

#main-nav {
	float: left;
	display:inline;
	clear:both;
	margin-top: 30px;
	margin-bottom: 20px;
}

	#main-nav ul li {
		display: inline !important; /* Prevents "stepdown" */
		color: #f7941e;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}

	#main-nav ul li a {
		color: #FFFFFF;		
		text-transform: uppercase;
		text-decoration: none;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size: 14px;
		padding-right: 12px;
		padding-left: 7px;
		border-right: solid 3px #f7941e;

	}
	
	#main-nav ul li.active a {
	}
	
	#main-nav ul li a:hover {
		color: #f7941e;	
	}	
	
	#main-nav ul li.last a {
		border: 0px;
	}	

/* -------------------------------------------------------------- */
/* = TYPOGRAPHY
/* -------------------------------------------------------------- */

strong, b { font-weight : bold; }
em, i { font-style : italic; }

blockquote {
	padding: 0 15px;
	font-style: italic;
	margin-bottom: 1.8em;
	font-size: 1.3em;
	line-height: 1.4em;
}

/* -------------------------------------------------------------- */
/* = LISTS
/* -------------------------------------------------------------- */

ul#skipNav {
	position: absolute;
	text-indent: -9000px;
}

/* -------------------------------------------------------------- */
/* = TABLES
/* -------------------------------------------------------------- */


/* -------------------------------------------------------------- */
/* = FORMS
/* -------------------------------------------------------------- */

.errors { margin-bottom: 1.5em; color: red !important; font-size: 70%; line-height: 20px; }

input {
	background-color:#f7941e;
	border: solid 1px #cf7c19;
	color: #ffffff !important;
	font-size: 14px;
	height: 20px;
	width: 300px;
}
	.inputsmall {
		width: 60px;
	}
	.checkbox {
		width: 40px;
	}
textarea {
	background-color:#f7941e;
	border: solid 1px #cf7c19;
	color: #ffffff;
	font-family: Arial, "Helvetica Neue", sans-serif;
	font-size: 80%;
	width: 300px;
}
.button {
	background-color:#f7941e;
	border: solid 1px #cf7c19;
	height: 30px;
	width: 75px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	color: #000000;
	cursor: pointer;
}

/* ModX eForm classes for contact page */
#contact-form { margin-top: 1.5em; }
#contact-form label { float: left; width: 150px; }
#contact-form input { width: 230px; }
#contact-form select { width: 235px; }
#contact-form textarea { 
	width: 368px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	padding: 10px;
}
#contact-form .submit {
	width: 80px;
	margin-top: 1em;
	margin-right: 2.7em;
	font-size: 1em;
	float: right;
	padding-bottom: 1px;
	cursor: default;
}	
#contact-form img {
	float: left;
	margin-top: .5em;
} 
#contact-form .verification {
	position: relative;
	height: 100px;
	width: 370px;
	background-color: #e2e2e2;
	border: 1px solid #c8c8cb;
	padding: .5em .8em .1em .8em;
}
#contact-form p.vericode { 
	float: left;
	margin-left: 1em;
	margin-top: 1em;
	width: 200px;
}
#contact-form p.vericode input { 
	width: 125px;
}

.required { color: red; }

/* -------------------------------------------------------------- */
/* = MISC
/* -------------------------------------------------------------- */

.biggeritalic {
	font-size: 18px;
	font-style:italic;
}
/* float clearing for IE6 */
* html .clearfix {
	height: 1%;
	overflow: visible;
}
/* float clearing for IE7 */
*+html .clearfix {
	min-height: 1%;
}
/* float clearing for everyone else */
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.left {
	float: left;
	display: inline;
}

.right {
	float: right;
	display: inline;
}

.center {
	margin: auto;
}

hr {
	float:left;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #bababa;
	background-color: none;
	width: 880px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.homepage hr {
	float:left;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #bababa;
	background-color: none;
	width: 320px;
	margin-top: 9px;
	margin-left: 40px;
	margin-bottom: 14px;
}

.back-to-top {
	text-align: right;
	font-size: 1.2em !important;
}

/* -- jRounded -- */
.box { position:relative; }
.box .tl,.box .tr,.box .bl,.box .br{position:absolute;width:10px;height:10px;}
.box .tl{background-image:url(../js/jRounded/images/top-left-corner.png);top:0;left:0;}
.box .tr{background-image:url(../js/jRounded/images/top-right-corner.png);top:0;right:0;}
.box .bl{background-image:url(../js/jRounded/images/bottom-left-corner.png);bottom:0;left:0;}
.box .br{background-image:url(../js/jRounded/images/bottom-right-corner.png);bottom:0;right:0;}

.to-do {
	color: red;
}

.feature {
	background: #f7941e none repeat scroll 0 0;
    border-radius: 15px;
    display: inline-block;
    height: 87px;
    margin-bottom: 1em;
   	overflow: hidden;
    width: 400px;
}

.feature h3 {
	color: #fff;
	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 8px;
    padding-left: 18px;
    padding-top: 7px;
    text-transform: uppercase;
   	text-shadow: -3px 4px 3px #333;
}

.feature a {
	color: #fff;
	display: block;
	text-decoration: none;
}

.feature img {
	display: inline-block;
}


/* Sitemap classes */

#sitemap {
	position: relative;
	margin-top: 4.3em;
}

#sitemap ul {
	margin-left: 0;
}

	#sitemap ul li {
		list-style: none;
		font-weight: bold;
		font-size: 95%;
		list-style-type: none;
	}
	
		#sitemap ul li ul {
			margin-left: 1em;
			margin-top: 1em;
			font-size: 90%;
			list-style-type: none;
		}